metadatafilepath = "文本文件/metadata.txt"
pendingdatafilepath = "临时文件/pendingmetadata.txt"






from database_tools import *

fieldsdict = load_dict("../题库0.3/ProblemFields.json")
prodict = load_dict("../题库0.3/Problems.json")
objdict = load_dict("../题库0.3/LessonObj.json")

ImportMetadata(prodict,objdict,fieldsdict,metadatafilepath,pendingdatafilepath)
save_dict(prodict,"../题库0.3/Problems.json")

